
@media (min-width: 1201px)
{
	#u96899
	{
		background: transparent url("/nz/images/rockbanner.jpg") no-repeat left top;
		background-size: cover;
	}

	#u96907
	{
		background-color: #F1F1F1;
	}

	#u96865
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96868-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96865:hover #u96868-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96868-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96872
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96875-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96872:hover #u96875-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96875-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96879
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96881-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96879:hover #u96881-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96881-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96858
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96860-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96858:hover #u96860-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96860-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu96856,#u96864,#u96871,#u96878,#u96857,#u96885
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u96886
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96887-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96886:hover #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96865.MuseMenuActive #u96868-4 p,#u96872.MuseMenuActive #u96875-4 p,#u96879.MuseMenuActive #u96881-4 p,#u96858.MuseMenuActive #u96860-4 p,#u96886.MuseMenuActive #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u96887-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	.MenuItem /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u96853
	{
		background: transparent url("/nz/images/stonefooter.jpg") no-repeat left bottom;
		background-size: cover;
	}

	#u96852
	{
		border-style: solid;
		border-color: #E8E8E8;
		background-color: #424242;
		border-width: 1px 0px;
	}

	#u96897
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #424242;
		border-radius: 3px;
	}

	#u96897:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
		-pie-background: rgba(255,255,255,0.1);
	}

	#u96896-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 15px;
		color: #FFFFFF;
		line-height: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u96898-4,#u96894-4,#u96855-4
	{
		background-color: transparent;
		line-height: 22px;
		font-size: 18px;
		color: #FFFFFF;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u96854-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 18px;
		font-size: 15px;
	}

	#u96854
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96258,#u96895,#u96903
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u96261,#u96906
	{
		background-color: #FF2601;
	}

	#u96267,#u96265,#u96269,#u96263,#u96259,#u96910,#u96892,#u96908,#u96900,#u96904
	{
		background-color: transparent;
	}

	#u96902
	{
		-pie-box-shadow: 4px -4px 8px #B2B2B2;
		box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
		background-color: #7F7F7F;
	}

	#u96899_align_to_page,#u96907_align_to_page,#u96852_align_to_page,#u96902_align_to_page
	{
		max-width: 1506px;
	}

	#u103263-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 11px;
		color: #424242;
		line-height: 13px;
	}

}

@media (min-width: 1101px) and (max-width: 1200px)
{
	#u96899
	{
		background: transparent url("/nz/images/rockbanner.jpg") no-repeat left top;
		background-size: cover;
	}

	#u96907
	{
		background-color: #F1F1F1;
	}

	#u96865
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96868-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96865:hover #u96868-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96868-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96872
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96875-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96872:hover #u96875-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96875-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96879
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96881-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96879:hover #u96881-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96881-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96858
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96860-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96858:hover #u96860-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96860-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu96856,#u96864,#u96871,#u96878,#u96857,#u96885
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u96886
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96887-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96886:hover #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96865.MuseMenuActive #u96868-4 p,#u96872.MuseMenuActive #u96875-4 p,#u96879.MuseMenuActive #u96881-4 p,#u96858.MuseMenuActive #u96860-4 p,#u96886.MuseMenuActive #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u96887-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	.MenuItem /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u96853
	{
		background: transparent url("/nz/images/stonefooter.jpg") no-repeat left bottom;
		background-size: cover;
	}

	#u96852
	{
		border-style: solid;
		border-color: #E8E8E8;
		background-color: #424242;
		border-width: 1px 0px;
	}

	#u96897
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #424242;
		border-radius: 3px;
	}

	#u96897:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
		-pie-background: rgba(255,255,255,0.1);
	}

	#u96896-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 15px;
		color: #FFFFFF;
		line-height: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u96894-4,#u96898-4,#u96855-4
	{
		background-color: transparent;
		line-height: 22px;
		font-size: 18px;
		color: #FFFFFF;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u96854-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 18px;
		font-size: 15px;
	}

	#u96854
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96258,#u96895,#u96903
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u96261,#u96906
	{
		background-color: #FF2601;
	}

	#u96267,#u96265,#u96269,#u96263,#u96259,#u96892,#u96908,#u96900,#u96910,#u96904
	{
		background-color: transparent;
	}

	#u96902
	{
		-pie-box-shadow: 4px -4px 8px #B2B2B2;
		box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
		background-color: #7F7F7F;
	}

	#u103263-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 11px;
		color: #424242;
		line-height: 13px;
	}

}

@media (min-width: 947px) and (max-width: 1100px)
{
	#u96899
	{
		background: transparent url("/nz/images/rockbanner.jpg") no-repeat left top;
		background-size: cover;
	}

	#u96907
	{
		background-color: #F1F1F1;
	}

	#u96865
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96868-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96865:hover #u96868-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96868-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96872
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96875-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96872:hover #u96875-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96875-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96879
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96881-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96879:hover #u96881-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96881-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96858
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96860-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96858:hover #u96860-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96860-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu96856,#u96864,#u96871,#u96878,#u96857,#u96885
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u96886
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96887-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96886:hover #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96865.MuseMenuActive #u96868-4 p,#u96872.MuseMenuActive #u96875-4 p,#u96879.MuseMenuActive #u96881-4 p,#u96858.MuseMenuActive #u96860-4 p,#u96886.MuseMenuActive #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u96887-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	.MenuItem /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u96853
	{
		background: transparent url("/nz/images/stonefooter.jpg") no-repeat left bottom;
		background-size: cover;
	}

	#u96852
	{
		border-style: solid;
		border-color: #E8E8E8;
		background-color: #424242;
		border-width: 1px 0px;
	}

	#u96855-4,#u96894-4,#u96898-4
	{
		background-color: transparent;
		line-height: 22px;
		font-size: 18px;
		color: #FFFFFF;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u96897
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #424242;
		border-radius: 3px;
	}

	#u96897:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
		-pie-background: rgba(255,255,255,0.1);
	}

	#u96896-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 15px;
		color: #FFFFFF;
		line-height: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u96854-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 18px;
		font-size: 15px;
	}

	#u96854
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96258,#u96895,#u96903
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u96261,#u96906
	{
		background-color: #FF2601;
	}

	#u96267,#u96265,#u96269,#u96263,#u96259,#u96892,#u96910,#u96908,#u96900,#u96904
	{
		background-color: transparent;
	}

	#u96902
	{
		-pie-box-shadow: 4px -4px 8px #B2B2B2;
		box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
		background-color: #7F7F7F;
	}

	#u103263-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 11px;
		color: #424242;
		line-height: 13px;
	}

}

@media (min-width: 744px) and (max-width: 946px)
{
	#u96899
	{
		background: transparent url("/nz/images/rockbanner.jpg") no-repeat left top;
		background-size: cover;
	}

	#u96907
	{
		background-color: #F1F1F1;
	}

	#u96257
	{
		background-color: #ED1C24;
	}

	#u96255,#u96256,#u96254
	{
		background-color: #FFFFFF;
	}

	#accordionu96212
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u96214-3
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u96214-3:hover
	{
		border-color: #FFFFFF;
	}

	#u96214-3:active
	{
		border-color: #FFFFFF;
	}

	#u96214-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u96214-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u96215
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#menuu96216
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u96213,#u96217,#u96218
	{
		background-color: transparent;
	}

	#u96218:hover
	{
		background-color: #999999;
	}

	#u96218:active
	{
		background-color: #6B6B6B;
	}

	#u96221-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96221-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96224,#u96225
	{
		background-color: transparent;
	}

	#u96218.MuseMenuActive,#u96225:hover
	{
		background-color: #999999;
	}

	#u96225:active
	{
		background-color: #6B6B6B;
	}

	#u96228-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96228-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96245,#u96246
	{
		background-color: transparent;
	}

	#u96225.MuseMenuActive,#u96246:hover
	{
		background-color: #999999;
	}

	#u96246:active
	{
		background-color: #6B6B6B;
	}

	#u96247-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96247-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96231,#u96234
	{
		background-color: transparent;
	}

	#u96246.MuseMenuActive,#u96234:hover
	{
		background-color: #999999;
	}

	#u96234:active
	{
		background-color: #6B6B6B;
	}

	#u96236-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96236-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96238,#u96239
	{
		background-color: transparent;
	}

	#u96234.MuseMenuActive,#u96239:hover
	{
		background-color: #999999;
	}

	#u96239:active
	{
		background-color: #6B6B6B;
	}

	#u96239.MuseMenuActive
	{
		background-color: #999999;
	}

	#u96240-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96240-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96221,#u96228,#u96247,#u96236,#u96240
	{
		font-size: 36px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 36px;
	}

	.MenuItem,.AccordionPanelTab /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u96853
	{
		background: transparent url("/nz/images/stonefooter.jpg") no-repeat left bottom;
		background-size: cover;
	}

	#u96852
	{
		border-style: solid;
		border-color: #E8E8E8;
		background-color: #424242;
		border-width: 1px 0px;
	}

	#u96897
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #424242;
		border-radius: 3px;
	}

	#u96897:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
		-pie-background: rgba(255,255,255,0.1);
	}

	#u96896-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 15px;
		color: #FFFFFF;
		line-height: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u96252,#u96253,#u96258,#u96895,#u96903
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u96261,#u96906
	{
		background-color: #FF2601;
	}

	#u96898-4,#u96894-4,#u96855-4
	{
		background-color: transparent;
		line-height: 22px;
		font-size: 18px;
		color: #FFFFFF;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u96854-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 18px;
		font-size: 15px;
	}

	#u96854
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96902
	{
		-pie-box-shadow: 4px -4px 8px #B2B2B2;
		box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
		background-color: #7F7F7F;
	}

	#u103263-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 11px;
		color: #424242;
		line-height: 13px;
	}

	#u96262,#u96265,#u96269,#u96263,#u96259,#u96267,#u96910,#u96904,#u96892,#u96908,#u96900
	{
		background-color: transparent;
	}

}

@media (min-width: 641px) and (max-width: 743px)
{
	#u96899
	{
		background: transparent url("/nz/images/rockbanner.jpg") no-repeat left top;
		background-size: cover;
	}

	#u96907
	{
		background-color: #F1F1F1;
	}

	#u96257
	{
		background-color: #ED1C24;
	}

	#u96255,#u96256,#u96254
	{
		background-color: #FFFFFF;
	}

	#accordionu96212
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u96214-3
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u96214-3:hover
	{
		border-color: #FFFFFF;
	}

	#u96214-3:active
	{
		border-color: #FFFFFF;
	}

	#u96214-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u96214-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u96215
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#menuu96216
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u96213,#u96217,#u96218
	{
		background-color: transparent;
	}

	#u96218:hover
	{
		background-color: #999999;
	}

	#u96218:active
	{
		background-color: #6B6B6B;
	}

	#u96221-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96221-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96224,#u96225
	{
		background-color: transparent;
	}

	#u96218.MuseMenuActive,#u96225:hover
	{
		background-color: #999999;
	}

	#u96225:active
	{
		background-color: #6B6B6B;
	}

	#u96228-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96228-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96245,#u96246
	{
		background-color: transparent;
	}

	#u96225.MuseMenuActive,#u96246:hover
	{
		background-color: #999999;
	}

	#u96246:active
	{
		background-color: #6B6B6B;
	}

	#u96247-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96247-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96231,#u96234
	{
		background-color: transparent;
	}

	#u96246.MuseMenuActive,#u96234:hover
	{
		background-color: #999999;
	}

	#u96234:active
	{
		background-color: #6B6B6B;
	}

	#u96236-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96236-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96238,#u96239
	{
		background-color: transparent;
	}

	#u96234.MuseMenuActive,#u96239:hover
	{
		background-color: #999999;
	}

	#u96239:active
	{
		background-color: #6B6B6B;
	}

	#u96239.MuseMenuActive
	{
		background-color: #999999;
	}

	#u96240-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96240-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96221,#u96228,#u96247,#u96236,#u96240
	{
		font-size: 24px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 24px;
	}

	.MenuItem,.AccordionPanelTab /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u96852
	{
		border-style: solid;
		border-color: #E8E8E8;
		background-color: #424242;
		border-width: 1px 0px;
	}

	#u96897
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #424242;
		border-radius: 3px;
	}

	#u96897:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
		-pie-background: rgba(255,255,255,0.1);
	}

	#u96896-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 15px;
		color: #FFFFFF;
		line-height: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u96252,#u96253,#u96258,#u96895,#u96903
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u96261,#u96906
	{
		background-color: #FF2601;
	}

	#u96262,#u96265,#u96269,#u96263,#u96259,#u96267,#u96910,#u96900,#u96908,#u96892,#u96904
	{
		background-color: transparent;
	}

	#u96898-4,#u96894-4,#u96855-4
	{
		background-color: transparent;
		line-height: 22px;
		font-size: 18px;
		color: #FFFFFF;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u96854-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 18px;
		font-size: 15px;
	}

	#u96854
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96853
	{
		background: transparent url("/nz/images/stonefooter.jpg") no-repeat left bottom;
		background-size: cover;
	}

	#u96902
	{
		-pie-box-shadow: 4px -4px 8px #B2B2B2;
		box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
		background-color: #7F7F7F;
	}

	#u103263-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 11px;
		color: #424242;
		line-height: 13px;
	}

}

@media (max-width: 640px)
{
	#u96899
	{
		background: transparent url("/nz/images/rockbanner.jpg") no-repeat left top;
		background-size: cover;
	}

	#u96907
	{
		background-color: #F1F1F1;
	}

	#u96257
	{
		background-color: #ED1C24;
	}

	#u96255,#u96256,#u96254
	{
		background-color: #FFFFFF;
	}

	#accordionu96212
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u96214-3
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u96214-3:hover
	{
		border-color: #FFFFFF;
	}

	#u96214-3:active
	{
		border-color: #FFFFFF;
	}

	#u96214-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u96214-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u96215
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#menuu96216
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u96213,#u96217,#u96218
	{
		background-color: transparent;
	}

	#u96218:hover
	{
		background-color: #999999;
	}

	#u96218:active
	{
		background-color: #6B6B6B;
	}

	#u96221-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96221-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96224,#u96225
	{
		background-color: transparent;
	}

	#u96218.MuseMenuActive,#u96225:hover
	{
		background-color: #999999;
	}

	#u96225:active
	{
		background-color: #6B6B6B;
	}

	#u96228-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96228-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96245,#u96246
	{
		background-color: transparent;
	}

	#u96225.MuseMenuActive,#u96246:hover
	{
		background-color: #999999;
	}

	#u96246:active
	{
		background-color: #6B6B6B;
	}

	#u96247-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96247-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96231,#u96234
	{
		background-color: transparent;
	}

	#u96246.MuseMenuActive,#u96234:hover
	{
		background-color: #999999;
	}

	#u96234:active
	{
		background-color: #6B6B6B;
	}

	#u96236-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96236-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96238,#u96239
	{
		background-color: transparent;
	}

	#u96234.MuseMenuActive,#u96239:hover
	{
		background-color: #999999;
	}

	#u96239:active
	{
		background-color: #6B6B6B;
	}

	#u96239.MuseMenuActive
	{
		background-color: #999999;
	}

	#u96240-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u96240-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u96221,#u96228,#u96247,#u96236,#u96240
	{
		font-size: 24px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 24px;
	}

	.MenuItem,.AccordionPanelTab /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u96853
	{
		background: transparent url("/nz/images/stonefooter.jpg") no-repeat left bottom;
		background-size: cover;
	}

	#u96852
	{
		border-style: solid;
		border-color: #E8E8E8;
		background-color: #424242;
		border-width: 1px 0px;
	}

	#u96897
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #424242;
		border-radius: 3px;
	}

	#u96897:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
		-pie-background: rgba(255,255,255,0.1);
	}

	#u96896-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 22px;
		color: #FFFFFF;
		line-height: 26px;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u96252,#u96253,#u96258,#u96895,#u96903
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u96261,#u96906
	{
		background-color: #FF2601;
	}

	#u96259,#u96910,#u96267,#u96265,#u96269,#u96263,#u96904
	{
		background-color: transparent;
	}

	#u96898-4,#u96894-4,#u96855-4
	{
		background-color: transparent;
		line-height: 22px;
		font-size: 18px;
		color: #FFFFFF;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u96854-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 18px;
		font-size: 15px;
	}

	#u96854
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96902
	{
		-pie-box-shadow: 4px -4px 8px #B2B2B2;
		box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
		background-color: #7F7F7F;
	}

	#u96907_align_to_page,#u96852_align_to_page,#u96902_align_to_page
	{
		max-width: 640px;
	}

	#u103263-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 11px;
		color: #424242;
		line-height: 13px;
	}

}


